。。。。。7.04体验

为当前最终发行版之前的所有版本提供支持
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

。。。。。7.04体验

#1

帖子 ttand » 2007-03-26 17:24

终于忍不住升级到7.04beta 虽然好像没有速度的大提升
但是至少系统更漂亮了

系统会自动安装Gst解码器,totem等播放器会自动查找解码插件。不过我们习惯装全gst套件,
rhythmbox的乱码问题改善,加强了图片显示效果。

会把ide硬盘分区认成 sda设备,不解

开机有个Network Manager applet 用笔记本可能不错
我直接就关掉了 首选项 会话 去掉Network Manager 还有个邮件相关的也去掉了

有个驱动显卡的菜单项 好像是一个驱动显卡的向导,配套的有那个 “桌面效果”,
我用了nvidia.com上的驱动 然后修改 /etc/X11/xorg.conf
加上 Option "AddARGBGLXVisuals" "True"
结果“桌面效果”报错说xorg.conf 有问题 要运行一个什么修复,大概如果用自带的驱动显卡的向导就可以打开那个“桌面效果”了

先不管它 直接运行

代码: 全选

compiz --replace gconf
compiz就直接跑起来了 虽然一切正常效果也还好 不过不知道为什么 有点卡

gconf-editor
调了一下 最后还是把 自带的 compiz 删掉装 beryl,
我机子上 后者的性能更好。
错过好多好贴,没占到广告位后悔啊
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#2

帖子 cheno » 2007-03-27 11:53

想问一下:7.04里面有MX440的驱动的吗?
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#3

帖子 ttand » 2007-03-27 12:17

有个驱动显卡的向导
mx440卡驱动应该有的
错过好多好贴,没占到广告位后悔啊
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 syhan » 2007-03-27 22:33

说的我都想升级了,feisty release快点来吧
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#5

帖子 glade » 2007-03-27 23:55

beta已经很稳定啦~从herd4用到现在,一直很稳定
yangtsecn
帖子: 70
注册时间: 2005-11-14 21:44
送出感谢: 0
接收感谢: 0

#6

帖子 yangtsecn » 2007-03-28 0:01

cheno 写了:想问一下:7.04里面有MX440的驱动的吗?
有的
头像
chobits
帖子: 44
注册时间: 2006-09-22 23:34
送出感谢: 0
接收感谢: 0

Re: 。。。。。7.04体验

#7

帖子 chobits » 2007-03-28 2:55

ttand 写了:终于忍不住升级到7.04beta 虽然好像没有速度的大提升
但是至少系统更漂亮了

系统会自动安装Gst解码器,totem等播放器会自动查找解码插件。不过我们习惯装全gst套件,
rhythmbox的乱码问题改善,加强了图片显示效果。

会把ide硬盘分区认成 sda设备,不解

开机有个Network Manager applet 用笔记本可能不错
我直接就关掉了 首选项 会话 去掉Network Manager 还有个邮件相关的也去掉了

有个驱动显卡的菜单项 好像是一个驱动显卡的向导,配套的有那个 “桌面效果”,
我用了nvidia.com上的驱动 然后修改 /etc/X11/xorg.conf
加上 Option "AddARGBGLXVisuals" "True"
结果“桌面效果”报错说xorg.conf 有问题 要运行一个什么修复,大概如果用自带的驱动显卡的向导就可以打开那个“桌面效果”了

先不管它 直接运行

代码: 全选

compiz --replace gconf
compiz就直接跑起来了 虽然一切正常效果也还好 不过不知道为什么 有点卡

gconf-editor
调了一下 最后还是把 自带的 compiz 删掉装 beryl,
我机子上 后者的性能更好。
1. 新版内核中 ide 被命名为 sda,使用上没有差别;
2. nvidia 官方驱动在 ubuntu 下无法直接使用,需要 apt-get 编译环境;而源里的驱动是打好的包,直接用(最讨厌 ubuntu 这点)。
3. beryl 将与 compiz 合并,貌似又回到了以前…
Emace
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#8

帖子 ttand » 2007-03-28 12:34

1. 新版内核中 ide 被命名为 sda,使用上没有差别;
2. nvidia 官方驱动在 ubuntu 下无法直接使用,需要 apt-get 编译环境;而源里的驱动是打好的包,直接用(最讨厌 ubuntu 这点)。
3. beryl 将与 compiz 合并,貌似又回到了以前…
谁说不能用 官方驱动的 完全可以阿。。。。

beryl 没有于 compiz 合并 自带的是compiz(建议删除装 beryl)
错过好多好贴,没占到广告位后悔啊
头像
chobits
帖子: 44
注册时间: 2006-09-22 23:34
送出感谢: 0
接收感谢: 0

#9

帖子 chobits » 2007-03-28 19:06

ttand 写了:
1. 新版内核中 ide 被命名为 sda,使用上没有差别;
2. nvidia 官方驱动在 ubuntu 下无法直接使用,需要 apt-get 编译环境;而源里的驱动是打好的包,直接用(最讨厌 ubuntu 这点)。
3. beryl 将与 compiz 合并,貌似又回到了以前…
谁说不能用 官方驱动的 完全可以阿。。。。

beryl 没有于 compiz 合并 自带的是compiz(建议删除装 beryl)
请看清楚,安装 nvidia 官方驱动必须要有编译环境,ubuntu 的 CD 版本不带,必须 apt-get 得到。
beryl 是“将”与 compiz 合并,现在当然还是分开的。(beryl 本来就是 compiz 的分支)
Emace
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#10

帖子 ttand » 2007-03-29 11:48

呵呵 ubuntu 的发行版基本都不带编译环境的,DVD版碟上有编译环境但默认没装。
ubuntu就是这样,不会把所有支持的软件都一次装上去
对比其他版本的N张安装cd 单cd的ubuntu相比起来,安装后东西自然少很多。

compiz 和 beryl发展的方向明显分歧
compiz嵌入到了gnome里面,提供漂亮的工作环境。

beryl则是桌面玩家级的,配置和主题都脱了gnome管理。

再说了compiz 和 beryl 合并否并不是ubuntu说了算的
错过好多好贴,没占到广告位后悔啊
头像
chobits
帖子: 44
注册时间: 2006-09-22 23:34
送出感谢: 0
接收感谢: 0

#11

帖子 chobits » 2007-03-29 12:37

如果 ubuntu 真要把支持的软件都装上,就得 N 张 DVD。单 CD 的发行版一样有包括编译环境的,比如 magiclinux、gentoo、gobolinux,ubuntu 在这点上做的太烂。源中的软件随多,但还是会遇到需要编译的软件;部分硬件无法工作,必须要编译驱动,这时上不了网又没编译环境,恶心。感觉 ubuntu 的成功主要是依靠充足的经费,debian 本身就已经非常优秀了,ubuntu 不过是让它变的更“傻”。

至于 beryl、compiz,ubuntu 在这上面没有发言权。
Emace
siwin
帖子: 12
注册时间: 2006-02-27 16:04
送出感谢: 0
接收感谢: 0

#12

帖子 siwin » 2007-03-29 13:42

ubuntu 不过是让它变的更“傻”——仅仅这一点就已经大大推动了Linux占领桌面市场的步伐。
是重大的贡献,不是“不过是”。
Lenovo Thinkpad X200
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 karron » 2007-03-29 14:30

chobits 写了:如果 ubuntu 真要把支持的软件都装上,就得 N 张 DVD。单 CD 的发行版一样有包括编译环境的,比如 magiclinux、gentoo、gobolinux,ubuntu 在这点上做的太烂。源中的软件随多,但还是会遇到需要编译的软件;部分硬件无法工作,必须要编译驱动,这时上不了网又没编译环境,恶心。感觉 ubuntu 的成功主要是依靠充足的经费,debian 本身就已经非常优秀了,ubuntu 不过是让它变的更“傻”。

至于 beryl、compiz,ubuntu 在这上面没有发言权。
ubuntu面向的用户群是普通用户,不是以编译软件为乐的bt玩家,ubuntu的cd里面是带有基本的编译环境的,只不过没有默认安装,如果你自己不知道就别瞎说.

如果说ubuntu自带了打好包的显卡驱动这个也能够让你恶心的话,我就无话可说.何况安装nvidia官方驱动并不复杂.

如果你是一个以编译软件为乐的人的话,ubuntu同样可以满足你的需要,ubuntu的方便的安装编译所需的依赖库文件的特性非常好用.

ubuntu肯定有很多的不足,但是如果以自己的无知来指责的话,不免有些贻笑大方.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#14

帖子 glade » 2007-03-29 17:24

chobits 写了:如果 ubuntu 真要把支持的软件都装上,就得 N 张 DVD。单 CD 的发行版一样有包括编译环境的,比如 magiclinux、gentoo、gobolinux,ubuntu 在这点上做的太烂。源中的软件随多,但还是会遇到需要编译的软件;部分硬件无法工作,必须要编译驱动,这时上不了网又没编译环境,恶心。感觉 ubuntu 的成功主要是依靠充足的经费,debian 本身就已经非常优秀了,ubuntu 不过是让它变的更“傻”。

至于 beryl、compiz,ubuntu 在这上面没有发言权。
ubuntu的目标是普通用户,也就是通常说的windows用户,你说他们会编译软件吗,装编译器干嘛,本来1CD空间就有限装了个半辈子用不到的东西还不如集成一个播放器
头像
chobits
帖子: 44
注册时间: 2006-09-22 23:34
送出感谢: 0
接收感谢: 0

#15

帖子 chobits » 2007-03-29 23:51

不错不错,我这是“口水帖”,想看看大家的反映。

hoho,看来都上当了
Emace
回复

回到 “老旧版本支持”